Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4525/?format=api
{ "ob_id": 4525, "uuid": "bc4abc998b7047c6a1d8fda148c45d42", "title": "LandSat series", "abstract": "The Landsat Program is a series of Earth-observing satellite missions (LandSat 1 to LandSat 5 today) jointly managed by NASA and the U.S. Geological Survey. Since 1972, Landsat satellites have collected information about Earth from space. This science, known as remote sensing, has matured with the Landsat Program.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3045/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3046/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21112/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21111/?format=api" ] }